﻿@model Otus.Teaching.PromoCodeFactory.Mvc.Models.CustomerShortViewModel

<form asp-action="Create">
    
    <div asp-validation-summary="All"></div>

    <div class="form-group">
        <label asp-for="FirstName"></label>
        <input asp-for="FirstName"/>
        <span asp-validation-for="FirstName"></span>
    </div>

    <div class="form-group">
        <label asp-for="LastName"></label>
        <input asp-for="LastName"/>
        <span asp-validation-for="LastName"></span>
    </div>

    <div class="form-group">
        <label asp-for="Email"></label>
        <input asp-for="Email"/>
        <span asp-validation-for="Email"></span>
    </div>

    <div class="form-group">
        <input type="submit" value="Сохранить"/>
    </div>

</form>

<div>
    <a asp-action="Index">Список</a>
</div>

@section Scripts {
    @{ await Html.RenderPartialAsync("_ValidationScriptsPartial"); }
}
